有任何上古卷轴的问题,请直接到MOD社区发帖求助

DarNified UI 与 DarkUId DarN 汉化

名字:DarNified UI 132 或 DarkUId DarN 16
分类:用户界面
需求:无
推荐:Elven Map Redux (彩色地图)
作者:Gothic251、DarN
原址:DarNified UI | DarkUId DarN

介绍 · Description

修改用户界面,使之看起来更清爽,更简洁。
没多大介绍的必要,因为10个里面有9个就在使用这个。
这边做的是mod的汉化

汉化预览 · Preview

红框内为已汉化
Darnified UI 与 DarkUId Darn 汉化 —— 砍价
Darnified UI 与 DarkUId Darn 汉化 —— 地图
Darnified UI 与 DarkUId Darn 汉化 —— 属性设置
Darnified UI 与 DarkUId Darn 汉化 —— 物品栏

兼容 · Compatibility

貌似很少人提到这两个mod的兼容性。但是其实这两个冲突挺麻烦的。
最简单的一句话:这个mod能尽早装就尽早装。
常见的冲突有:
1、Immersive Interface,有 Immersive Interface 就没有 DarNified UI 或者 DarkUId DarN,三个mod选一个装;
2、其他UI模组都必须在此mod后面安装。

需求 · Requirements

没有,但有一点需要说明的是,分辨率至少要1024,不然看起来很糟糕

下载 · Download

DarNified_UI_132-CV-WizBAIN-22170.7z
DarkUId_DarN_16_-11280-CV-WizBAIN.7z

安装 · Installation

如果你本来就安装过英文版的,直接跳到“更新”部分

  • 手动安装
    • 00 核心文件,必装             从名字已经看出来了,里面的东西都装上
    • 10 汉化补丁                           汉化补丁,看个人需要安装
    • 15 传统版装备栏                   上面安装的是方形装备栏,然而有些人使用方形装备栏会跳出。这时候安装这个回到原版的装备栏
    • 20 不弹出“新任务”提示      不要选,选了会跳出
    • 25 XXX读档画面                  如果是 DarkUI’d读档画面 ,你可以直接装;如果是 Trollf读档画面 ,不要装
    • 主菜单浅色字体                    DarkUId DarN里面才有的,这个不建议选
    • KCAS升级系统菜单             如果你使用了KCAS升级系统的,装上这个
    • 英文字体                                 用汉化的人,装这个没用处
  • BAIN安装
    • 把下载下来的资源放到Bash Installers目录
    • 右键安装包运行安装向导,即可
使用内核汉化的人,装完此mod后,要打开obcn_config.exe调整字体,否则字体会太大。如果你确实太懒了,可以直接使用alex分享的obcn.ini(打包在汉化一体包内)

更新 · Update

根据你安装的mod下载文件
打开压缩包后,直接安装里面的 10 汉化补丁

卸载 · Uninstallation

如果你是手动安装,那现在你肯定没法卸载了
如果你是BAIN安装,按下面程序卸载

  • 使用 英文字体 的, 到 INI Edits 标签,应用 Fonts 1, ~Default [Oblivion].ini
  • 到 Installers 标签,右键安装包,选择 Uninstall 卸载即可;
  • 建议看一下其他mod的安装情况,比如 Mimimap 里面如果你卸载了 DarkUI 那你就不要再选 DarkUI 选项,调整完后右键安装包 Anneal 修复一下
icedream

About icedream

其实我知道的东西很少,只是翻译了一些东西,悲催的是翻译过后很快就忘了。

, ,

9 Responses to DarNified UI 与 DarkUId DarN 汉化

  1. BigBadegg 2012 年 9 月 1 日 at 上午 10:35 #

    刚开始玩上古4,这mod装的可真是多呀,比辐射麻烦多了,感谢楼主为我们收集整理这些东西,可算救了我了….

    • icedream 2012 年 9 月 1 日 at 上午 10:45 #

      @BigBadegg: 不客气

  2. 123 2012 年 11 月 12 日 at 上午 11:10 #

    感谢蓝大,这个找好久了,我用darkui貌似内存容易读取错误跳出,蓝大有没有经验这东西还和其他什么mod有冲突吗,另外我还想找调整准星颜色和大小的插件,原版和darkui的太小了点,T网找到个Alternate Crosshairs,可是一安装就跳出

    • icedream 2012 年 11 月 12 日 at 上午 11:50 #

      @123: 选择 15 传统版装备栏 。使用方型装备栏的话部分人电脑会出问题。准星大小好像在配置里面是可以修改的,至于准星颜色我也不清楚,我个人用的是HUD Status Bar,功能很全,但是装了内核汉化的人不能用。Alternate Crosshairs跳出的话,要么冲突要么没安装好(不应该勾选的勾选了),我是觉得用户界面这东西别太在意,特别是你在装了darkui还容易内存读取错误的情况下。

  3. foundervip 2013 年 2 月 27 日 at 下午 6:08 #

    有个疑问,DarNified UI 132 或 DarkUId DarN 16,是不是这两个选择一个装就可以了,没有必要装两个对不?

    • icedream 2013 年 2 月 27 日 at 下午 9:29 #

      @foundervip: 二选一就够了。

  4. 111110 2013 年 7 月 29 日 at 下午 1:39 #

    LZ我装了DarkUId DarN后没有方形装备栏的效果,那个传统的太小了看不清,怎么办

    • icedream 2013 年 7 月 29 日 at 下午 2:28 #

      物品栏右上角应该有一个图标点击后会切换传统版或者方形。

  5. 111110 2013 年 7 月 29 日 at 下午 4:33 #

    多谢,我在左上角终于找到了,这下看着舒服了